<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ba95cfc9b02ed8170dcea34a7b5b925d">
  <dict>
    <!--2023-03-15 10:02:19.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
